Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 05-11-2016 18:13:18

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu]Aptitude corrompu?

Ah oui quand même yikes
Quel est le retour de cette commande :

apt-cache policy adduser microcode-amd64


Et pour le problème de cairo-dock quel est le retour :

apt-get -s install cairo-dock-powermanager-plug-in


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#27 05-11-2016 21:19:38

wheezzy
Membre
Distrib. : Debian Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : KDE 5
Inscription : 10-09-2016

Re : [Résolu]Aptitude corrompu?

chalu a écrit :

Ah oui quand même yikes
Quel est le retour de cette commande :

apt-cache policy adduser microcode-amd64


Et pour le problème de cairo-dock quel est le retour :

apt-get -s install cairo-dock-powermanager-plug-in


hop:

apt-cache policy adduser microcode-amd64


adduser:
  Installé : 3.115
  Candidat : 3.115
 Table de version :
 *** 3.115 0
        100 /var/lib/dpkg/status
     3.113+nmu3 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
N: Impossible de trouver le paquet microcode-amd64
 


(Bizarre pour mc64)

apt-get -s install cairo-dock-powermanager-plug-in


[sudo] password for master:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 cairo-dock-powermanager-plug-in : Dépend: gnome-power-manager mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Hors ligne

#28 06-11-2016 01:13:07

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu]Aptitude corrompu?

C'est de ma faute j'ai inversé. Le nom correct est amd64-microcode.
Comme on pouvait s'en douter ce sont des versions plus récentes que dans jessie qui ont été installés avec les dépôts extérieurs que tu as ajouté.
Le souci c'est qu'il y a de nombreux paquets de base du systeme qui sont dans cette liste. Et tu risques vraiment d'avoir des soucis à répétition hmm
Pour moi le mieux serait de réinstaller tout propre wink

Si tu veux quand même poursuivre et essayer de résoudre ce problème, il faudrait savoir pourquoi cairo-dock-powermanager-plug-in ne veut pas s'installer

aptitude why-not cairo-dock-powermanager-plug-in

Dernière modification par chalu (06-11-2016 01:24:11)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#29 10-11-2016 00:04:07

wheezzy
Membre
Distrib. : Debian Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : KDE 5
Inscription : 10-09-2016

Re : [Résolu]Aptitude corrompu?

chalu a écrit :

C'est de ma faute j'ai inversé. Le nom correct est amd64-microcode.
Comme on pouvait s'en douter ce sont des versions plus récentes que dans jessie qui ont été installés avec les dépôts extérieurs que tu as ajouté.
Le souci c'est qu'il y a de nombreux paquets de base du systeme qui sont dans cette liste. Et tu risques vraiment d'avoir des soucis à répétition hmm
Pour moi le mieux serait de réinstaller tout propre wink

Si tu veux quand même poursuivre et essayer de résoudre ce problème, il faudrait savoir pourquoi cairo-dock-powermanager-plug-in ne veut pas s'installer

aptitude why-not cairo-dock-powermanager-plug-in


aptitude why-not cairo-dock-powermanager-plug-in


master@Dell:~$ sudo aptitude why-not cairo-dock-powermanager-plug-in
[sudo] password for master:
Impossible de trouver une raison pour supprimer cairo-dock-powermanager-plug-in.

Hors ligne

#30 10-11-2016 09:15:18

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu]Aptitude corrompu?

Ça n'aide pas. on peut essayer avec le paquet signalé dans le message précédent

aptitude why-not gnome-power-manager


Mais encore une fois tu as des paquets système qui ne sont pas issus des dépôts de jessie, des paquets KDE également ... pour moi il faudrait réinstaller proprement jessie et ne pas agir comme sur Ubuntu, ne pas ajouter des ppas pour installer des logiciels...


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#31 19-11-2016 22:43:13

wheezzy
Membre
Distrib. : Debian Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : KDE 5
Inscription : 10-09-2016

Re : [Résolu]Aptitude corrompu?

Bon, je remonte les topic:
J'ai installé stretch et depuis tout semble résolu!
De plus j'ai KDE5 big_smile, je vous remercie néammoins tous pour votre aide!

Hors ligne

#32 20-11-2016 09:27:08

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu]Aptitude corrompu?

Bonjour smile
Oui une réinstallation était le mieux. N'hésite pas à lire tous les tutos et fils sur stretch car stretch est encore testing et il y a des précautions à prendre pour conserver un systeme fonctionnel.
Et tu peux indiquer résolu pour ce fil du coup wink
Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre

Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

Pied de page des forums